PREFIX :<http://www.tei-c.org/ns/1.0>
PREFIX xi:<http://www.w3.org/2001/XInclude>
PREFIX tei:<http://www.tei-c.org/ns/1.0>
PREFIX tns:<http://textgrid.info/namespaces/metadata/core/2010>
PREFIX tg:<http://textgrid.info/relation-ns#>
PREFIX rdf:<http://www.w3.org/1999/02/22-rdf-syntax-ns#>
PREFIX ore:<http://www.openarchives.org/ore/terms/>
PREFIX xsi:<http://www.w3.org/2001/XMLSchema-instance>
PREFIX exif:<http://www.w3.org/2003/12/exif/ns#>
PREFIX dc:<http://purl.org/dc/elements/1.1/>

SELECT ?uri ?work WHERE {
 ?uri ore:aggregates* <{{{textgridUri}}}>.
 ?uri tg:isEditionOf ?work
}